<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70788b3548e6fb982598e1010296ef8f">
  <dict>
    <!--2023-01-31 11:46:01.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
